// priority: 0
StartupEvents.registry('item', event => {
	
	// ProjectE dummy items
	event.create('prismatter').glow(true).rarity('rare')
	event.create('prisma_dust').glow(true).rarity('rare')
	event.create('transcendent').glow(true).rarity('epic').displayName('Cosmatter')
	event.create('emc_amalgam').displayName('Alchemical Amalgam')
	
	// Transcendent components
	event.create('quantum_processor').rarity('uncommon').displayName('Quantum Processor')
	event.create('neural_calculation_manager').rarity('uncommon').displayName('Neural Calculation Manager')
	event.create('polydense_plating').rarity('uncommon').displayName('Polydense Plating')
	event.create('divine_pact').rarity('uncommon').displayName('Divine Pact')
	event.create('contained_supernova').rarity('uncommon').displayName('Contained Supernova')
	
	// Transcendent Micro-comps
	event.create('boundless_multithreading_circuit').displayName('Boundless Multithreading Circuit')
	event.create('antiparticle_cell').displayName('Antiparticle Cell')
	event.create('draconic_power_regulator').displayName('Draconic Power Regulator')
	
	event.create('nutrition_casing').displayName('Nutrition Casing')
	event.create('animated_brain').displayName('Animated Brain')
	event.create('neuron_interface_pins').displayName('Neuron Interface Pins')
	
	event.create('low_density_alloy').displayName('Low Density Alloy')
	event.create('nanoparticle_swarm').displayName('Nanoparticle Swarm')
	
	event.create('absolute_reactant').displayName('Absolute Reactant')
	event.create('pocket_dimension').displayName('Pocket Dimension')
	event.create('primed_starcore').displayName('Primed Starcore')
	
	event.create('infused_elementium_ingot').displayName('Infused Elementium Ingot')
	event.create('rune_absolution').displayName('Rune of Absolution')
	event.create('crimson_favor').displayName('Crimson Favor')
	
	// Quantised Items
	event.create('emc_andesite_alloy').displayName('Quantised Andesite Alloy')
	event.create('emc_coal_coke').displayName('Quantised Coal Coke')
	event.create('emc_ember_crystal').displayName('Quantised Ember Crystal')
	event.create('emc_grains_of_infinity').displayName('Quantised Grains of Infinity')
	event.create('emc_silicon').displayName('Quantised Silicon')
	event.create('emc_alchemical_calx').displayName('Quantised Alchemical Calx')
	event.create('emc_basic_control_circuit').displayName('Quantised Basic Control Circuit')
	event.create('emc_blank_slate').displayName('Quantised Blank Slate')
	event.create('emc_brass_ingot').displayName('Quantised Brass Ingot')
	event.create('emc_calculation_processor').displayName('Quantised Calculation Processor')
	event.create('emc_compressed_iron_ingot').displayName('Quantised Compressed Iron Ingot')
	event.create('emc_constantan_ingot').displayName('Quantised Constantan Ingot')
	event.create('emc_copper_wire').displayName('Quantised Copper Wire')
	event.create('emc_dark_matter').displayName('Quantised Dark Matter')
	event.create('emc_dark_steel_ingot').displayName('Quantised Dark Steel Ingot')
	event.create('emc_dawnstone_ingot').displayName('Quantised Dawnstone Ingot')
	event.create('emc_electrum_ingot').displayName('Quantised Electrum Ingot')
	event.create('emc_energetic_alloy_ingot').displayName('Quantised Energetic Alloy Ingot')
	event.create('emc_engineering_processor').displayName('Quantised Engineering Processor')
	event.create('emc_fluix_crystal').displayName('Quantised Fluix Crystal')
	event.create('emc_hex_ash').displayName('Quantised Hex Ash')
	event.create('emc_infused_alloy').displayName('Quantised Infused Alloy')
	event.create('emc_invar_ingot').displayName('Quantised Invar Ingot')
	event.create('emc_logic_processor').displayName('Quantised Logic Processor')
	event.create('emc_lumium_ingot').displayName('Quantised Lumium Ingot')
	event.create('emc_mana_diamond').displayName('Quantised Mana Diamond')
	event.create('emc_mana_gem').displayName('Quantised Source Gem')
	event.create('emc_mana_pearl').displayName('Quantised Mana Pearl')
	event.create('emc_mana_powder').displayName('Quantised Mana Powder')
	event.create('emc_manasteel').displayName('Quantised Manasteel Ingot')
	event.create('emc_material_component_iron').displayName('Quantised Iron Mechanical Component')
	event.create('emc_material_component_steel').displayName('Quantised Steel Mechanical Component')
	event.create('emc_polished_rose_quartz').displayName('Quantised Polished Rose Quartz')
	event.create('emc_red_matter').displayName('Quantised Red Matter')
	event.create('emc_signalum_ingot').displayName('Quantised Signalum Ingot')
	event.create('emc_steel_ingot').displayName('Quantised Steel Ingot')
	event.create('emc_wilden_horn').displayName('Quantised Wilden Horn')
	event.create('emc_wilden_spike').displayName('Quantised Wilden Spike')
	event.create('emc_wilden_wing').displayName('Quantised Wilden Wing')
	
	// Malum Spirit Automation
	event.create('spirit_cluster').displayName('Spirit Cluster').rarity('rare')
	event.create('spirit_chunk_a').displayName('Warm Spirit Chunk').rarity('rare')
	event.create('spirit_chunk_b').displayName('Cold Spirit Chunk').rarity('rare')
	
	//Entropy Condensers
	event.create('entropy_condenser_mk1').rarity('uncommon').displayName('Entropy Condenser MK1')
	event.create('entropy_condenser_mk2').rarity('uncommon').displayName('Entropy Condenser MK2')
	
	// Radiant Gem
	event.create('radiant_gem').rarity('uncommon').displayName('Radiant Gem')
	
	// Cryo Cube
	event.create('cryo_cube').rarity('uncommon').displayName('Cryo Cube')
	
	// Nuclear Sludge
	event.create('nuclear_sludge').displayName('Nuclear Sludge')
	
	// Cosmatter Quantisation
	event.create('emc_prismatter').glow(true).rarity('rare').displayName('Quantised Prismatter')
	
	// Slice of Cake
	event.create('slice_of_cake').glow(true).rarity('epic').displayName('Slice of Home')
})